Subject: Greetings & Salutations, etc. (Programming Stuff)
From: [email-masked] (Jeremiah Blanchard)

8 Nov 1998 01:28:55 -0800
Message-ID: <001101be0a76$bb648ba0$bfd56420.cygnus.gnu-win32@the-computer>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I've recently acquired cygwin; the environment looks really neat.  I've been
searching for example code and/or tutorials for many hours.  I've turned up
empty handed as of yet.  I know C and C++,
but I don't know exactly how cygwin programs work, if different at all.
Also, I'd like to learn programming with the win32 API as well as X stuff.
Any help would be greatly appreciated.

Jeremiah Blanchard

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".